<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>kmall-pt</artifactId>
        <groupId>com.kmall</groupId>
        <version>3.1.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>kmall-manager</artifactId>
    <description>通用业务管理</description>


    <dependencies>
        <dependency>
            <groupId>com.kmall</groupId>
            <artifactId>kmall-common</artifactId>
            <version>${kmall-version}</version>
        </dependency>

    </dependencies>



</project>